FROM registry.gitlab.com/eyeo/docker/get-browser-binary:node18

COPY package*.json get-browser-binary/
RUN cd get-browser-binary && npm install

COPY . get-browser-binary/

ENV TEST_ARGS="--grep Browser"
ENTRYPOINT get-browser-binary/test/docker/entrypoint.sh
